/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Підтримка";
"EULA" = "EULA";
"Privacy Policy" = "Політика конфіденційності";
"Facebook Page" = "Сторінка Facebook";

"Licensed to %@" = "Ліцензовано на %@";

"Version %@ (build %@)" = "Версія %@ (build %@)";

"Setapp Version" = "Версія Setapp ";
"AppStore Version" = "Версія AppStore";
"Unlicensed Trial Version" = "Неліцензована пробна версія";

"Acknowledgments" = "Acknowledgments";
